Source: golang-github-unknwon-cae
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-smartystreets-goconvey-dev,
               golang-github-unknwon-com-dev
Standards-Version: 4.1.0
Homepage: https://github.com/Unknwon/cae
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-unknwon-cae
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-unknwon-cae.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/Unknwon/cae

Package: golang-github-unknwon-cae-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-smartystreets-goconvey-dev,
         golang-github-unknwon-com-dev
Description: PHP-like Compression and Archive Extensions in Go
 This package provides a Go library that implements compression and
 archive extensions similar to PHP.
 .
 Reference: PHP:Compression and Archive Extensions
 (http://www.php.net/manual/en/refs.compression.php).
